{% extends 'base.html.twig' %}
{% block title 'Liste des biens' %}

{% block body %}
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Liste des biens</h1>
        </div>
    </div>
{% endblock %}